/*
Theme Name: Greenlandtoday Child
Theme URI: http://www.wpzoom.com/themes/gazeti
Author: Andreas Søgaard Pedersen
Author URI: http://www.andreassoegaard.dk
Template: gazeti
Description: Child theme til Greenlandtoday
Version: 1.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/

#flags_language_selector img{
      margin:1px;
      border:1px solid #333;
}

div#flags_language_selector {
display: inline-block;
    float: right;
    margin-top: .8%;
}

#menu {
    padding: 0 13px 0 0 !important;
}

#header #searchform {
    margin: 20px 0 15px;
}

.post-last {
    margin: 0 !important;
}

.home_cat_news {
    margin:0 0 30px;
    padding: 0 0 15px;
}

.home_cat_news h3 {
margin: 0 0 15px;
    background: #007088;
    padding: 12px 10px;
    color: #fff;
    border-top: none;
    border-bottom: 1px solid #000;
}

.home_cat_news ul li {
    list-style-type:none;
    float:left;
    margin: 0 5.4% 0 0;
    width: 29.7%;
}

.home_cat_news ul li:nth-child(3n+3) {
    margin:0;
}

.home_cat_news ul li a {
    display: block;
font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
    font-weight: bold;
    max-width: 100%;
}

.home_cat_news ul li img {
    margin:0 0 15px;
}

.home_cat_news ul.first_two li {
    width: 47%;
}

.home_cat_news ul.last_three li {
    list-style-type: none;
    float: left;
    margin: 0 5% 0 0;
    width: 29.7%;
    position: relative;
}

.home_cat_news ul.last_three li.post-last {
    margin: 0 !important;
}

ul.first_two {
    overflow: auto;
    margin-bottom: 20px;
}

ul.last_three {
    overflow: hidden;
}

.home_cat_ad {
	margin-top: 30px;
}

.home_three_after {
    margin: 0 0 15px;
    padding: 0 0 15px;
	overflow: auto;
}

.home_three_after h3 {
    margin:0 0 15px;
}

.home_three_after ul li {
    list-style-type:none;
    float:left;
    margin: 0 5.4% 0 0;
    *margin: 0 5.1% 0 0;
    _margin: 0 4.6% 0 0;
    width: 29.7%;
    _width: 28%;
	position: relative;
}


.home_three_after ul li a {
    display: block;
font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
    font-weight: bold;
color: #fff;
        max-width: 100%;
}

.home_three_after ul li img {
    margin:0 0 0px;
}

.awesome-weather-wrap {
    text-shadow: none;
    color: #000;
}

.awesome-weather-header {
    display: none;
}

div#awesomeweatherwidget-2 {
    margin-bottom: 35px !important;
}

img.sidebar_img {
    margin: 15px 0px;
}

img.topbanner {
    display: block;
    margin: 0px auto;
}

#header {
    background: #007088;
	padding: 30px 40px 0;
}

#menu {
    background: #282726;
    border: none;
}

.dropdown > li:after {
    color: #007088;
}

.dropdown li:hover a {
    background: #007088;
}

ul.tabbernav li.tabberactive {
    border-right: 1px solid #007088;
    background: #007088;
}

#slider_nav .item:hover a, #slider_nav .item.current a {
    color: #007088;
}

#slider .date {
    background: #007088;
	margin-bottom: 10px;
}

.category-widget.dark-skin h2.title a {
    color: #007088;
}

#slider #slides h2 a:hover {
    color: #007088;
}

a:hover {
    color: #007088;
}

ul.tabbernav li a:hover {
    color: #fff;
}

.category-widget.dark-skin li a:hover {
    color: #007088;
}

.dropdown .current_page_item a, .dropdown .current-cat a, .dropdown .current-menu-item a, .dropdown .current_page_item a, .dropdown .current-cat a, .dropdown .current-menu-item a {
    background: #007088;
}

.dropdown .current-post-parent a {
	background: #282726;
}

.meta-author a {
    color: #007088;
}

#slider, ul.tabbernav, .home_cat_news h3, h3.title, .recent-post h2, .widget .title, h1.title, .category-widget h3 a, .entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}

.widget ul {
    line-height: inherit;
}

.widget .popular img {
    margin: 4px 12px 5px 0;
    float: left;
	    width: 75px;
}

.widget .popular li {
    padding: 6px 0;
    margin: 0;
    line-height: 1.4;
	overflow: auto;
}

.headline_on_img a {
padding: 40% 7% 0% 7%;
    font-size: 14px;
    top: 0px;
    color: #fff;
    background: url('images/gradient_small.png') repeat-x bottom;
    display: block;
    position: absolute;
    width: 100%;
    box-sizing: border-box;
    height: 150px;
}

.headline_on_img_holder {
    width: 94%;
}

.headline_on_img_2 {
background-size: cover !important;
    width: 230px;
    height: 150px;
    position: relative;
    float: left;
}

.headline_on_img_2 p {
position: absolute;
bottom: 10px;
    left: 12px;
    color: white;
    margin: 0;
	padding-right: 15px;
}

.headline_on_img_2_large {
background-size: cover !important;
    width: 365px;
    height: 235px;
    position: relative;
    float: left;
}

.headline_on_img_2_large p {
position: absolute;
bottom: 10px;
    left: 12px;
    color: white;
    margin: 0;
	padding-right: 15px;
}

a.more-link {
    display: none !important;
}

span.date {
    color: #999;
    font-size: 11px;
    margin: 0px 0;
    display: block;
    text-transform: uppercase;
}

.excerpt p {
    padding: 10px 10px 0px 10px;
    margin-bottom: 0;
    overflow: auto;
}

.excerpt p:after {
content: '...';
}

.excerpt-home-top p:after {
content: '...';
}

div#slider_nav {
    display: none;
}

#slider #slides {
    width: 100%;
}

a.readmore {
    display: inline-block !important;
    color: #444 !important;
    font-weight: bold !important;
    text-transform: uppercase;
    font-size: 11px;
    padding: 0px 10px;
}

.first-post-sticker {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    color: #fff;
    padding: 10px 20px;
    font-size: 22px;
    font-weight: bold;
    margin: 20px 3%;
}

#slider #slides .slide_content {
    padding: 20px 4%;
	background: linear-gradient(to bottom,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.6));
	background: -webkit-linear-gradient(to bottom,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.6));
}

.related_posts {
    margin: 50px 0 30px;
}

div#dagensbillede {
    display: none;
    margin-bottom: 50px;
}

.first-post-home {
	margin-bottom: 40px;
}

.first-post {
	position: relative;
	padding-bottom: 0px !important;
	overflow: hidden;
}

.first-post h2 {
    line-height: 1.3;
    margin: 0 0 7px;
}

.first-post h2 a {
    color: #fff;
    font-size: 30px;
    font-weight: bold;
}

.first-post h2 a:hover {
	color: #007088;
}

.first-post .recent-meta .date {
    background: #007088;
    margin-bottom: 10px;
	margin-right: 10px;
    font-size: 12px;
    color: #fff;
    font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
    padding: 3px 10px;
    float: left;
	margin: 8px 0;
    display: block;
    text-transform: uppercase;
}

.first_article {
    height: 475px;
    margin: 0 0 35px;
    position: relative;
    padding: 0;
    background: #000;
}

.first_article_content_holder {
    position: absolute;
    bottom: 20px;
    width: 94%;
}

.first_article_content {
    padding: 20px 4%;
    font-size: 14px;
    min-height: 150px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 94%;
    color: #fff;
    text-shadow: 0 1px 5px rgba(0,0,0,.25);
    background: linear-gradient(to bottom,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.6));
    background: -webkit-linear-gradient(to bottom,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.6));
}

.dagensbillede-img {
    background-size: cover;
    background-repeat: no-repeat;
    width: 770px;
    height: 500px;
	position: relative;
}

.dagensbilleder-img {
    background-size: cover;
    background-repeat: no-repeat;
    width: 365px;
    height: 340px;
	position: relative;
    float: left;
    margin: 0 40px 40px 0;
}

.dagensbillede-img-first {
	margin-bottom: 40px;
}

.last {
	margin-right: 0px !important;
}

.first-img-sticker {
    background-color: #000;
    color: #fff;
    padding: 10px 20px;
    font-size: 22px;
    font-weight: bold;
    margin: 5px 20px 20px 20px;
    display: inline-block;
}

.first-post-date{
    background-color: #007088;
    color: #fff;
    padding: 5px 10px;
    font-size: 12px;
    font-weight: bold;
    margin: 20px 20px 0px 20px;
    display: inline-block;
}

.old-post-sticker {
    background-color: #000;
    color: #fff;
    padding: 8px 15px;
    font-size: 14px;
    font-weight: bold;
    margin: 5px 20px 20px 20px;
    display: inline-block;
}

.old-post-date{
    background-color: #007088;
    color: #fff;
    padding: 5px 10px;
    font-size: 12px;
    font-weight: bold;
    margin: 20px 20px 0px 20px;
    display: inline-block;
}

/* Vejrslider */

.vejrslider {
    height: 430px;
}

.sss {
	padding: 0;
	position: relative;
	display: block;
	overflow: hidden;
	max-width: 960px;
	width: 95%;
	margin: 0 auto;
	height: 100%;
	padding-bottom: 0 !important;
}

.ssslide {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	top: 0;
	left: 0;
	display: none;
	overflow: hidden;
    height: 430px;
}

.ssslide img {
	max-width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
}

.sssnext, .sssprev {
	width: 25px;
	height: 100%;
	margin: 0;
	position: absolute;
	top: 0;
	background: url('images/arr.png') no-repeat;
}

.sssprev {
	left: 3%;
	background-position: 0 50%;
}

.sssnext {
	right: 3%;
	background-position: -26px 50%;
}

.sssprev:hover, .sssnext:hover {
	cursor: pointer;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.dropdown > li:after {
    content: '' !important;
    font-size: 15px;
    color: #E73D13;
}

img.attachment-post-thumbnail.wp-post-image {
    width: 100%;
    height: 100%;
}

@media (max-width: 1100px) { 
    
    .home_three_after ul li.top-news-1 a.headline_on_img_2, .home_three_after ul li.top-news-2 a.headline_on_img_2 {
    width: 100%;
    height: 235px !important;
}
    li.top-news-1, li.top-news-2 {
    width: 47% !important;
}
    li.top-news-2 {
    margin: 0 !important;
}
     li.top-news-3 {
    width: 100% !important;
    float: inherit !important;
}   
    .home_three_after ul li.top-news-3 a.headline_on_img_2 {
    width: 100%;
    height: 250px;
    margin-top: 25px;
}
 
   li.news-3 a.headline_on_img_2 {
    width: 100%;
    height: 250px;
}
    
    li.news-3 {
    width: 100% !important;
    margin-bottom: 20px !important;
}
    
    .home_cat_news ul.last_three li.news-4 a.headline_on_img_2, .home_cat_news ul.last_three li.news-5 a.headline_on_img_2 {
    width: 100%;
    height: 235px;
}
    
    .home_cat_news ul.last_three li.news-4, .home_cat_news ul.last_three li.news-5 {
    width: 47%;
}
    
    .home_cat_news ul.last_three li.news-5 {
    margin: 0;
}
    
}

@media (max-width: 768px) { 
.home_cat_news ul.first_two li, .home_cat_news ul.last_three li {
    width: 100%;
}
.home_three_after ul li.top-news-1, li.top-news-2 {
    width: 100% !important;
}
.home_cat_news ul li img {
    width: 100%;
}
.home_cat_ad img {
    width: 100%;
}
div#u_0_0 div {
    width: 100% !important;
}
.home_three_after ul li {
    width: 100%;
    margin-bottom: 30px;
}
a.headline_on_img_2 {
    width: 100%;
    height: 200px;
}
.home_cat_news ul.first_two li, .home_cat_news ul.last_three li {
    width: 100%;
	margin-bottom: 30px;
}
a.headline_on_img_2_large {
    width: 100%;
}
.home_cat_news ul li:nth-child(3n+3) {
    margin: 0 40px 30px 0 !important;
}
#dagensbillede .dagensbillede-img {
    width: 100%;
    background-position: center center;
    height: 250px;
}
.home_cat_news ul.last_three li.news-4, .home_cat_news ul.last_three li.news-5 {
    width: 100%;
}
}

/** iPad horisontal styling **/

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
      
    .home_three_after ul li {
    list-style-type: none;
    float: left;
    margin: 0 20px 0 0;
    width: 31%;
    position: relative;
}
      .home_three_after ul li a {
          max-width: 100%;
      }
      
      .home_cat_news ul li:nth-child(1), .home_cat_news ul li:nth-child(2) {
    width: 48.2%;
    margin: 0 20px 0 0;
    height: 350px;
}
      
      .home_cat_news ul li a {
    max-width: 100%;
}
      
      .home_cat_news ul li:nth-child(3n+3) {
    margin: 0 20px 0 0 !important;
    width: 31%;
}
      
      .home_cat_news ul li {
    margin: 0 20px 0 0;
    width: 31%;
}
      
}

#footer {
    background: #272727;
    padding: 40px 40px 20px;
    color: #BCBCBC;
}

#footer .widget .title {
    color: #007088;
    border: none;
    padding: 0;
}

/** IE 10 og 11 

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   .headline_on_img_2 {
    background-size: inherit !important;
    }
}**/ 